.catnamemenu {cursor: hand;   background-color: #FFFFFF; text-align: center;}
.catnamelink, A.catnamelink, A.catnamelink:link, A.catnamelink:hover, A.catnamelink:visited {color: #41A01F; font-family: verdana; font-weight: bold; font-size:13px; text-decoration: none; text-align: center;}
.catnamemenua {cursor: hand;   background-color: #FFFFFF; text-align: center;}
.catnamelinka, A.catnamelinka, A.catnamelinka:link, A.catnamelinka:hover, A.catnamelinka:visited {color: #41A01F; font-family: verdana; font-weight: bold; font-size:13px; text-decoration: none; text-align: center;}

.catnamemenuactive {cursor: hand;   background-color: #FFFFFF; text-align: center;}
.catnamelinkactive, A.catnamelinkactive, A.catnamelinkactive:link, A.catnamelinkactive:hover, A.catnamelinkactive:visited {color: #41A01F; font-family: verdana; font-weight: bold; font-size:13px; text-decoration: none; text-align: center;}
.catnamemenuactivea {cursor: hand;   background-color: #FFFFFF; text-align: center;}
.catnamelinkactivea, A.catnamelinkactivea, A.catnamelinkactivea:link, A.catnamelinkactivea:hover, A.catnamelinkactivea:visited {color: #41A01F; font-family: verdana; font-weight: bold; font-size:13px; text-decoration: none; text-align: center;}

.catalogmenu {cursor: hand;   background-color:#C2F991;}
.cataloglink, A.cataloglink, A.cataloglink:link, A.cataloglink:hover, A.cataloglink:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none;  font-weight: bold; }
.catalogmenua {cursor: hand;  background-color:#C2F991;}
.cataloglinka, A.cataloglinka, A.cataloglinka:link, A.cataloglinka:hover, A.cataloglinka:visited {color: #A6C812; font-family: tahoma; font-size:10pt; text-decoration: none; font-weight: bold; }

.catalogmenuactive {cursor: hand;  background-color:#C2F991;}
.cataloglinkactive, A.cataloglinkactive, A.cataloglinkactive:link, A.cataloglinkactive:hover, A.cataloglinkactive:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none; font-weight: bold; }
.catalogmenuactivea {cursor: hand; background-color:#C2F991;}
.cataloglinkactivea, A.cataloglinkactivea, A.cataloglinkactivea:link, A.cataloglinkactivea:hover, A.cataloglinkactivea:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none; font-weight: bold; }

.podcatalogmenu {cursor: hand;}
.podcataloglink, A.podcataloglink:link, A.podcataloglink:hover, A.podcataloglink, A.podcataloglink:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none; font-weight: normal; }
.podcatalogmenua {cursor: hand;   }
.podcataloglinka, A.podcataloglinka:link, A.podcataloglinka:hover, A.podcataloglinka, A.podcataloglinka:visited {color: #FF0000; font-family: tahoma; font-size:10pt; text-decoration: none; font-weight: normal; }

.podcatalogmenuactive {cursor: hand;  }
.podcataloglinkactive, A.podcataloglinkactive:link, A.podcataloglinkactive:hover, A.podcataloglinkactive, A.podcataloglinkactive:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none;}
.podcatalogmenuactivea {cursor: hand; }
.podcataloglinkactivea, A.podcataloglinkactivea:link, A.podcataloglinkactivea:hover, A.podcataloglinkactivea, A.podcataloglinkactivea:visited {color: #000000; font-family: tahoma; font-size:10pt; text-decoration: none;}
